 .u-section-1 {
  background-image: none;
  min-height: 1044px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 993px;
  margin: 77px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 763px;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  position: absolute;
  top: 212px;
  left: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.375rem;
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 82px 30px 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 43px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1192px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 195px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 722px;
  }

  .u-section-1 .u-line-1 {
    height: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 4px;
    margin-right: 3px;
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 1140px) / 2) + 202px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1215px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 47px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 948px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 23px 0;
  }

  .u-section-1 .u-line-1 {
    top: 495px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 75px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 47px;
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1036px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-1 .u-line-1 {
    top: 629px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1717px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 836px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-line-1 {
    top: 429px;
    left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 67px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: 58px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 928px;
}

.u-section-2 .u-shape-1 {
  height: 667px;
  width: 955px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1080px;
  margin: -758px 0 -31px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 750px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: normal;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 45px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 19px 1px 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 19px 1px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 36px 129px;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-2 .u-shape-1 {
    height: 836px;
    width: 873px;
    margin-top: 54px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 890px;
    margin-top: -931px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 653px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 288px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-shape-1 {
    height: 1085px;
    width: 643px;
    margin-top: 123px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 673px;
    margin-top: -1176px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1658px;
  }

  .u-section-2 .u-shape-1 {
    height: 970px;
    width: 485px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 529px;
    margin-top: 46px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 506px;
    order: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 276px;
    order: 1;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2456px;
  }

  .u-section-2 .u-shape-1 {
    height: 40px;
    width: 440px;
    margin-top: 957px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -996px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1108px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 839px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 92px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 961px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 61px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 942px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  line-height: 66px;
  font-weight: 700;
  margin: 0 0 0 32px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 32px 32px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 942px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 1px;
}

.u-section-3 .u-shape-1 {
  width: 398px;
  height: 416px;
  background-image: none;
  margin: 27px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 467px;
  background-image: none;
  min-height: 557px;
  height: auto;
  margin: -336px auto 0 39px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

.u-section-3 .u-text-3 {
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 61px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
    padding-left: 35px;
  }

  .u-section-3 .u-shape-1 {
    width: 414px;
    height: 384px;
    margin-top: 187px;
    margin-right: -40px;
  }

  .u-section-3 .u-group-1 {
    width: 367px;
    margin-top: -418px;
    margin-left: -35px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 90px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 65px;
  }

  .u-section-3 .u-shape-1 {
    height: 550px;
    margin-top: 6px;
  }

  .u-section-3 .u-group-1 {
    width: 579px;
    margin-top: -381px;
    margin-left: -65px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1840px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 117px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 65px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 830px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 384px;
    height: 397px;
    margin-top: 114px;
    margin-right: 12px;
  }

  .u-section-3 .u-group-1 {
    width: 459px;
    margin-top: -258px;
    margin-left: -9px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1999px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1060px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-1 {
    line-height: 1.2;
    width: auto;
    margin-top: 33px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 897px;
  }

  .u-section-3 .u-shape-1 {
    width: 218px;
    height: 255px;
    margin-top: 588px;
    margin-right: -10px;
  }

  .u-section-3 .u-group-1 {
    width: 344px;
    min-height: 791px;
    margin-top: -832px;
    margin-left: -20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 577px;
}

.u-section-4 .u-text-1 {
  margin: 70px -4px 0 409px;
}

.u-section-4 .u-group-1 {
  background-image: none;
  min-height: 11px;
  height: auto;
  width: 727px;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 93px 71px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 309px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: 31px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 806px;
}

.u-section-5 .u-shape-1 {
  width: 404px;
  height: 549px;
  margin: 212px 120px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 462px;
  min-height: 377px;
  background-image: none;
  height: auto;
  margin: -651px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-group-2 {
  min-height: 496px;
  width: 501px;
  height: auto;
  margin: -316px auto 60px 28px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 12px 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 376px;
  height: 6px;
  margin: 39px auto 0;
}

.u-section-5 .u-text-4 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 39px 0 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-group-1 {
    width: 436px;
    min-height: 369px;
    margin-top: -707px;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 556px;
    width: 449px;
    margin-top: -274px;
    margin-left: 0;
    height: auto;
  }

  .u-section-5 .u-line-1 {
    width: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 133px;
    margin-right: 43px;
  }

  .u-section-5 .u-group-1 {
    width: 579px;
    min-height: 328px;
    margin-top: -625px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 524px;
    width: 458px;
    margin-top: 69px;
    margin-right: 81px;
    margin-left: auto;
  }

  .u-section-5 .u-line-1 {
    width: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-5 .u-shape-1 {
    width: 309px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -523px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-group-2 {
    min-height: 556px;
    width: 428px;
    margin-top: 56px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-line-1 {
    width: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-5 .u-shape-1 {
    width: 260px;
    height: 331px;
    margin-top: 27px;
    margin-right: auto;
    margin-left: -25px;
  }

  .u-section-5 .u-group-1 {
    min-height: 333px;
    margin-top: -298px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-group-2 {
    min-height: 676px;
    margin-top: 89px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1284px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 307px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  grid-gap: 21px 21px;
  min-height: 341px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: normal;
  margin: 45px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: normal;
  margin: 45px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 100px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 12px 29px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 48px;
    margin-left: 1px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-top: -41px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 28px;
    margin-left: -1px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2373px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }
} .u-section-7 {
  background-image: none;
  min-height: 1018px;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: 0;
  right: auto;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: normal;
  margin: 93px calc(((100% - 1140px) / 2) + 230px) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-7 .u-group-1 {
  width: 1004px;
  min-height: 572px;
  box-shadow: 0 0 27px 0 rgba(0,0,0,0.5);
  height: auto;
  background-image: none;
  margin: 83px calc(((100% - 1140px) / 2) + 50px) 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: 62px calc(((100% - 1140px) / 2) + 59px) 60px calc(((100% - 1140px) / 2) + 561px);
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-7 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 147px);
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 420px);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
  }

  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 200px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 20px);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1893px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 414px;
    min-height: 1560px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 62px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin: -113px calc(((100% - 340px) / 2) + -24px) 49px 0;
  }

  .u-section-7 .u-btn-2 {
    font-size: 1rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 928px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 105px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 865px;
}

.u-section-8 .u-container-layout-1 {
  padding: 27px 0;
}

.u-section-8 .u-group-1 {
  width: 461px;
  background-image: none;
  min-height: 716px;
  height: auto;
  margin: 45px auto 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  line-height: 66px;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 27px 30px 0 20px;
}

.u-section-8 .u-group-2 {
  width: 500px;
  background-image: none;
  min-height: 499px;
  margin: 45px -73px 0 auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 16px;
}

.u-section-8 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 865px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 47px auto 0;
}

.u-section-8 .u-group-3 {
  background-image: none;
  min-height: 11px;
  height: auto;
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-4 {
  margin: 125px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-group-4 {
  background-image: none;
  min-height: 5px;
  height: auto;
  width: 286px;
  margin: -257px auto 252px 0;
}

.u-section-8 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-8 .u-group-1 {
    width: 384px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-group-2 {
    width: 384px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 684px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 35px;
  }

  .u-section-8 .u-group-3 {
    height: auto;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-group-4 {
    height: auto;
  }

  .u-section-8 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1617px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 841px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-group-1 {
    min-height: 730px;
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-8 .u-group-2 {
    width: 689px;
    min-height: 592px;
    margin-right: -305px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 598px;
    order: 1;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 65px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-group-1 {
    min-height: 746px;
  }

  .u-section-8 .u-group-2 {
    width: 564px;
    margin-right: -180px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 112px;
    margin-right: 20px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1705px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 14px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 881px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-group-1 {
    width: 366px;
    min-height: 756px;
    margin-top: -2px;
    margin-right: -27px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    line-height: 1.2;
    font-size: 1.5rem;
    width: auto;
    margin-top: 44px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-8 .u-group-2 {
    min-height: 656px;
    width: 349px;
    margin-top: 47px;
    margin-right: 17px;
    margin-bottom: -19px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 745px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
  }

  .u-section-8 .u-group-3 {
    margin-top: 19px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-8 .u-group-4 {
    margin-top: -379px;
    margin-bottom: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1380px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 525px;
}

.u-section-9 .u-container-layout-1 {
  padding: 26px 0;
}

.u-section-9 .u-text-1 {
  line-height: 66px;
  font-weight: 700;
  font-size: 3rem;
  margin: 0 167px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 97px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 659px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-9 .u-group-1 {
  background-image: none;
  margin-top: 11px;
  margin-bottom: 0;
  min-height: 541px;
  height: auto;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-9 .u-text-4 {
  margin: 58px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 650px;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 1px;
}

.u-section-9 .u-shape-1 {
  width: 398px;
  height: 416px;
  background-image: none;
  margin: 27px 0 0 auto;
}

.u-section-9 .u-group-2 {
  width: 521px;
  background-image: none;
  min-height: 554px;
  height: auto;
  margin: -338px auto 0 39px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  margin: 44px 0 0;
}

.u-section-9 .u-form-1 {
  margin-bottom: 0;
  margin-top: 44px;
  height: 251px;
}

.u-section-9 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 534px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-text-6 {
  margin: 76px 1px 0;
}

.u-section-9 .u-text-7 {
  margin: 39px 98px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 684px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 35px;
  }

  .u-section-9 .u-shape-1 {
    width: 414px;
    height: 384px;
    margin-top: 187px;
    margin-right: -40px;
  }

  .u-section-9 .u-group-2 {
    width: 367px;
    margin-top: -418px;
    margin-left: -35px;
    height: auto;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 0 33px;
  }

  .u-section-9 .u-group-1 {
    width: 655px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
    order: 1;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 65px;
  }

  .u-section-9 .u-shape-1 {
    height: 550px;
    margin-top: 6px;
  }

  .u-section-9 .u-group-2 {
    width: 579px;
    margin-top: -381px;
    margin-left: -65px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
    order: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2478px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 10px;
  }

  .u-section-9 .u-group-1 {
    width: 520px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 829px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-shape-1 {
    width: 384px;
    height: 397px;
    margin-top: 152px;
    margin-right: -9px;
  }

  .u-section-9 .u-group-2 {
    width: 459px;
    margin-top: -316px;
    margin-left: -9px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 501px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2463px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-9 .u-text-1 {
    line-height: 1.2;
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
    margin-right: -1px;
    margin-left: 1px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-9 .u-group-1 {
    width: 320px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 628px;
  }

  .u-section-9 .u-shape-1 {
    width: 218px;
    height: 255px;
    margin-top: 300px;
    margin-right: 0;
  }

  .u-section-9 .u-group-2 {
    width: 322px;
    min-height: 502px;
    margin-top: -539px;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-9 .u-form-1 {
    width: 302px;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 687px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 165px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 16px;
    margin-right: 42px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  width: 740px;
  margin: 110px auto 0;
}

.u-section-10 .u-line-1 {
  width: 100px;
  height: 2px;
  margin: 30px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  width: 740px;
  margin: 30px auto 0;
}

.u-section-10 .u-list-1 {
  width: 340px;
  margin: 20px auto 0 0;
}

.u-section-10 .u-repeater-1 {
  min-height: 1153px;
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-video-1 {
  width: 340px;
  height: 387px;
  margin: 0 -20px 0 auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-video-2 {
  width: 340px;
  height: 387px;
  margin: 0 -20px 0 auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-video-3 {
  width: 340px;
  height: 387px;
  margin: 0 -20px 0 auto;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 58px;
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 21px;
  }
}


  .container {
    width: 100%;
    max-width: 50vw;
  
  margin: auto;
  margin: 5vh auto 15vh auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto 1fr 1fr;
    grid-template-areas:
      "napis napis puste-1"
      "puste fotka fotka"
      "puste fotka fotka";
    gap: 0;
    background: #fff;
   
    overflow: hidden;
    
  }

  .napis {
    grid-area: napis;
    background: rgb(190, 195, 237);
    padding: 20px;
        display: flex;
    align-items: center;
   
  }

  .fotka {
    grid-area: fotka;
    background: rgb(180, 235, 254); /* tło pod zdjęciem */
    padding: 0 2em 2em 0;
    display: grid;
    place-items: center; /* idealnie wyśrodkowane */
    overflow: hidden;
	
  }

  .fotka img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;     /* nie obcina, nie rozciąga */
    aspect-ratio: 4 / 3;     /* zawsze dokładnie 4:3 */
    display: block;
	
	
  }

  .puste   { grid-area: puste;   background: rgb(180, 235, 254); }
  .puste-1 { grid-area: puste-1; background: rgb(180, 235, 254); }
  
  
  
  